# -*- coding: utf-8 -*-
##############################################################################
#
#    Email_Template_Togroup Module for OpenERP
#    Copyright (C) 2012 Les Green <l.green@valuedecision.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
{
    'name': 'Email Template To Group',
    'version': '2.0',
    'category': 'Marketing',
    'complexity': "normal",
    'description': """
This module adds changes to allow Email Template to be set for an OpenERP User Group.
======================================================================================
    """,
    'author': 'Value Decision Ltd',
    'website': 'http://www.valuedecision.com',
    'depends': ['email_template'],
    'data': [],
    'update_xml': ['email_template_togroup_view.xml'],
    'test': ['test/email_template_togroup.yml'],
    'installable': True,
    'application': False,
    'auto_install': False,
}